@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 726.8318832146238px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: -1px;
}

#u2875
{
	z-index: 2;
	width: 197px;
	margin-left: 15px;
}

#u2875_img
{
	padding-top: 3px;
}

#u2878
{
	z-index: 4;
	width: 730px;
	height: 1px;
	margin-left: 20px;
	margin-top: 13px;
}

#ppmenuu2880
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 4px;
	position: relative;
}

#pmenuu2880
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#menuu2880
{
	z-index: 6;
	width: 170px;
	margin-left: 1px;
}

#u2916
{
	width: 170px;
}

#u2919
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2919:active
{
	margin: 0px -10000px 0px 0px;
}

#u2921-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919:hover #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2919:active #u2921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive,#u2905:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2905:active
{
	margin: 0px -10000px 0px 0px;
}

#u2906-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2919.MuseMenuActive #u2921-4,#u2905:hover #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2905:active #u2906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive,#u2896:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2896:active
{
	margin: 0px -10000px 0px 0px;
}

#u2899-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2905.MuseMenuActive #u2906-4,#u2896:hover #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2896:active #u2899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive,#u2912:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2912:active
{
	margin: 0px -10000px 0px 0px;
}

#u2914-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2896.MuseMenuActive #u2899-4,#u2912:hover #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2912:active #u2914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive,#u2924:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2924:active
{
	margin: 0px -10000px 0px 0px;
}

#u2927-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2912.MuseMenuActive #u2914-4,#u2924:hover #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2924:active #u2927-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive,#u2891:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2891:active
{
	margin: 0px -10000px 0px 0px;
}

#u2894-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2924.MuseMenuActive #u2927-4,#u2891:hover #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2891:active #u2894-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2902,#u2895,#u2909,#u2923,#u2888,#u2881
{
	width: 170px;
	margin-top: 2px;
}

#u2882
{
	width: 170px;
	min-height: 16px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u2891.MuseMenuActive,#u2882:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2882:active
{
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2885-4
{
	width: 170px;
	min-height: 16px;
	margin-right: -10000px;
	top: 1px;
}

#u2891.MuseMenuActive #u2894-4,#u2882:hover #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882:active #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2882.MuseMenuActive #u2885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u2945
{
	z-index: 49;
	width: 170px;
	height: 1px;
	margin-top: 3px;
}

#pu3030-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

#u3030-4
{
	z-index: 61;
	width: 525px;
	min-height: 46px;
	font-size: 36px;
	text-align: left;
	color: #B4B4B4;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu3031-41
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u3031-41
{
	z-index: 65;
	width: 506px;
	min-height: 538px;
	font-size: 16px;
	text-align: justify;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3031-17
{
	color: #39B54A;
}

#u3031-5,#u3031-6,#u3031-8,#u3031-9,#u3031-13,#u3031-14,#u3031-29,#u3031-30,#u3031-39
{
	line-height: 1.5;
	padding-left: 75px;
}

#u3031-34
{
	font-weight: bold;
}

#u3031-11,#u3031-16,#u3031-19,#u3031-21,#u3031-23,#u3031-25,#u3031-27,#u3031-32,#u3031-35,#u3031-37
{
	color: #39B54A;
	font-weight: bold;
}

#u4368
{
	z-index: 123;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 12px;
}

#u4371
{
	z-index: 124;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u4369
{
	z-index: 125;
	width: 40px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u4372
{
	z-index: 127;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 12px;
}

#u4373
{
	z-index: 128;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u4374
{
	z-index: 129;
	width: 40px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u4376
{
	z-index: 131;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 12px;
}

#u4379
{
	z-index: 132;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u4377
{
	z-index: 133;
	width: 40px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u4380
{
	z-index: 135;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 12px;
}

#u4383
{
	z-index: 136;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u4381
{
	z-index: 137;
	width: 40px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#u4384
{
	z-index: 139;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 12px;
}

#u4385
{
	z-index: 140;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u4386
{
	z-index: 141;
	width: 40px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pu3038-9
{
	width: 0.01px;
	margin-left: 2px;
	top: -55px;
	margin-bottom: -55px;
	position: relative;
}

#u3038-9
{
	z-index: 110;
	width: 155px;
	min-height: 121px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #B4B4B4;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u3038-2
{
	font-size: 18px;
	font-style: italic;
}

#u3038-3,#u3038-5
{
	font-size: 14px;
	text-align: right;
	font-style: normal;
}

#u3038-7
{
	font-size: 11px;
	text-align: right;
	font-style: normal;
}

#u3039
{
	z-index: 119;
	width: 23px;
	position: relative;
	margin-right: -10000px;
}

#u3039_img
{
	margin-right: -21px;
}

#u3032-4
{
	z-index: 106;
	width: 240px;
	min-height: 25px;
	background-color: transparent;
	font-size: 16px;
	text-align: right;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 499px;
}

#u3032-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 111px -10000px 0px 0px;
}

#u3032-4:active
{
	background-color: #006837;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 111px -10000px 0px 0px;
}

#u3032-4:hover p
{
	color: #39B54A;
	visibility: inherit;
}

#u3032-4:active p
{
	color: #39B54A;
	visibility: inherit;
}

#u3041
{
	z-index: 121;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 119px;
}

#u3039_clip,#u3041_clip
{
	overflow: hidden;
	width: 23px;
	height: 22px;
}

#u3041_img
{
	margin-left: -21px;
}

#u2879
{
	z-index: 5;
	width: 730px;
	height: 1px;
	margin-left: 19px;
	margin-top: 8px;
}

#u4309-7
{
	z-index: 54;
	width: 761px;
	min-height: 42px;
	margin-left: 4px;
}

#u3333-4
{
	z-index: 50;
	width: 284px;
	min-height: 17px;
	margin-left: 242px;
	margin-top: 17px;
}

#page .verticalspacer
{
	clear: both;
}

